Bug 484129 - VTd: changeset 1 of 16: pci definitions
VTd: changeset 1 of 16: pci definitions
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks: 331741 484133
  Show dependency treegraph
 
Reported: 2009-02-04 17:34 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 10:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[PATCH] add pci definitions and access funtions (34.39 KB, patch)
2009-02-04 17:34 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 17:34:49 EST
Created attachment 330928 [details]
[PATCH] add pci definitions and access funtions

Description of patch:
define standard PCI registers in pci_regs.h

declare PCI access functions, implement architecture-independent PCI
 ones in xen/drivers/pci, and also implement
 architecture-dependent ones for x86.

Upstream Status: Accepted (CS 17441, 17533, 18585)

Note You need to log in before you can comment on or make changes to this bug.